﻿body {
    font-size: 16px;
    font-family: Arial,sans-serif;
}

.header-buttons {
    background-color:white;
    position: fixed;
    /*position: sticky;*/
    /*position:page;*/
    /*position:relative;*/
    /*position:initial;*/
    width: 100%;
    z-index: 9999; 
}

.ReadOnly {
    font-family: Arial,sans-serif;
    background-color: White;
    border-collapse: collapse;
    vertical-align: middle;
}

.ErrorIndicator {
    color: Red;
    font-weight: bold;
}

.ErrorMsg {
    color: Red;
    font-weight: normal;
    font-size: medium;
}

/*.ErrorMsgWhite {
    color: white;
    font-weight: normal;
    font-size: medium;
    background-color: black;
}*/

.emailFormLabel {
    font-family: Arial, sans-serif;
    text-align: right;
    width: 25%;
}

/*.emailFormHeadings {
    font-family: Arial, sans-serif;
    font-weight: bold;
    text-align: left;
}*/

.TouchHeaderBackground {
    background-color: #ebeff3;
    font-family: Arial, sans-serif;
    font-size: small;
    font-weight: bold;
    text-decoration: underline;
    font-style: italic;
    text-align: left;
}

/*.touchEmailEditDIV {
    border-width: 4px;
    padding: 2px;
    border-style: solid;
    border-color: #ffff99;
    background-color: #FFFFCC;
    border-collapse: separate;
}*/

/*.touchEmailViewDIV {
    border-width: 4px;
    padding: 2px;
    border-style: solid;
    border-color: #ffff99;
    background-color: #FFFFCC;
    border-collapse: separate;
}*/

.emailCreateTouchDIV {
    border-width: 4px;
    padding: 2px;
    border-style: solid;
    border-color: #ffff99;
    background-color: #FFFFCC;
    border-collapse: separate;
}

/*.emailComposeDIV {
    border-width: 4px;
    padding: 2px;
    border-style: solid;
    border-color: #ffff99;
    background-color: #FFFFCC;
    border-collapse: separate;
}*/

.touchDIV {
    position: absolute;
    border-width: 4px;
    padding: 1px;
    border-style: solid;
    border-color: #ffff99;
    background-color: #FFFFCC;
    border-collapse: separate;
    border-spacing: 4px;
}

.SysMaintRecord {
    /*border-width: 4px;*/
    /*padding: 2px;*/
    /*border-style: solid;*/
    border-collapse: collapse;
    /*border-color: #8A084B;*/
    border:none;
    background-color: #E8CEDB;
}


/* * * Attempt to make Your Pages display in a pop-up div onClick of menu item * * */
/* The Modal (background) */
/*.yourPages {
    display: none;*/ /* Hidden by default */
    /*position: fixed;*/ /* Stay in place */
    /*z-index: 1;*/ /* Sit on top */
    /*left: 0;
    top: 0;
    width: 100%;*/ /* Full width */
    /*height: 100%;*/ /* Full height */
    /*overflow: auto;*/ /* Enable scroll if needed */
    /*background-color: rgb(0,0,0);*/ /* Fallback color */
    /*background-color: rgba(0,0,0,0.4);*/ /* Black w/ opacity */
/*}*/
/* Modal Content/Box */
/*.yourPages-content {
    background-color: #fefefe;
    margin: 15% auto;*/ /* 15% from the top and centered */
    /*padding: 20px;
    border: 1px solid #888;
    width: 80%;*/ /* Could be more or less, depending on screen size */
/*}*/
/* The Close Button */
/*.close {
    color: #aaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}
    .close:hover,
    .close:focus {
        color: black;
        text-decoration: none;
        cursor: pointer;
    }*/




/*.touchButtonsDIV {
    position: absolute;
}*/

/* Buttons */

.section-label-button { /*formGridLabel_subform*/
    font-size: small;
    font-weight: bold;
    text-decoration: none;
    font-style: normal;
    text-align: left;
}

.section-label-button-small { /*formGridLabel_subform_small*/
    font-size: small;
    font-weight: normal;
    text-decoration: none;
    font-style: normal;
    text-align: left;
}



.tileButtons {
    width: 160px;
    height: 80px;
    color: white;
    font-size: large;
    font-family: Arial, sans-serif;
    padding: 5px 5px 5px 5px;
    white-space: normal;
    border: none;
    transition: box-shadow .25s;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}
    .tileButtons:hover {
        box-shadow: 0 8px 12px 0 rgba(0,0,0,0.24), 0 12px 40px 0 rgba(0,0,0,0.19);
    }

.bookResBtn {
    width: 120px;
    height: 60px;
    background-color: #0B610B;
    color: white;
    font-size: medium;
    font-family: Arial, Tahoma, sans-serif;
    padding: 5px 5px 5px 5px;
    white-space: normal;
    border: none;
    transition: box-shadow .25s;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}
    .bookResBtn:hover {
        box-shadow: 0 8px 12px 0 rgba(0,0,0,0.24), 0 12px 40px 0 rgba(0,0,0,0.19);
    }

.junketeerButton {
    font-size: small;
    background-color:lightgray;
    color: black;
    border: none;
    transition: box-shadow .25s;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}
    .junketeerButton:hover {
        box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
    }

/*.junketeerButtonSmaller {
    font-size: smaller;
    background-color: lightgray;
    color: black;
    border: none;
    transition: box-shadow .25s;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}
    .junketeerButtonSmaller:hover {
        box-shadow: 0 8px 12px 0 rgba(0,0,0,0.24), 0 12px 40px 0 rgba(0,0,0,0.19);
    }*/

.junketeerButtonSmall {
    font-size: x-small;
    background-color: lightgray;
    color: black;
    border: none;
    transition: box-shadow .25s;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}
    .junketeerButtonSmall:hover {
        box-shadow: 0 8px 12px 0 rgba(0,0,0,0.24), 0 12px 40px 0 rgba(0,0,0,0.19);
    }

.junketeerButtonLarger {
    /*font-size: large;*/
    font-weight:bold;
    background-color: lightgray;
    color: black;
    border: none;
    transition: box-shadow .25s;
    -webkit-appearance: none;
    -webkit-border-radius: 0;
}
    .junketeerButtonLarger:hover {
        box-shadow: 0 8px 12px 0 rgba(0,0,0,0.24), 0 12px 40px 0 rgba(0,0,0,0.19);
    }

.casinosButton {
    width: 100%;
    height: 25px;
    background-color: #660066;
    color: white;
    font-weight: bold;
    border: none;
    transition: background-color .5s;
}
    .casinosButton:hover {
        background-color: white;
        color: #660066;
        border: 2px 2px 2px 2px;
        border-color: #660066;
        border-style: solid;
    }

.groupTripButton {
    width: 100%;
    height: 25px;
    background-color: #000066;
    color: white;
    font-weight: bold;
    border: none;
    transition: background-color .5s;
}
    .groupTripButton:hover {
        background-color: white;
        color: #000066;
        border: 2px 2px 2px 2px;
        border-color: #000066;
        border-style: solid;
    }

.playerButton {
    width: 100%;
    height: 25px;
    background-color: #993333;
    color: white;
    font-weight: bold;
    border: none;
    transition: background-color .5s;
}
    .playerButton:hover {
        background-color: white;
        color: #993333;
        border: 2px 2px 2px 2px;
        border-color: #993333;
        border-style: solid;
    }

.resButton {
    width: 100%;
    height: 25px;
    background-color: #0B610B;
    color: white;
    font-weight: bold;
    border: none;
    transition: background-color .5s;
}
    .resButton:hover {
        background-color: white;
        color: #0B610B;
        border: 2px 2px 2px 2px;
        border-color: #0B610B;
        border-style: solid;
    }

.playhistoryButton {
    width: 100%;
    height: 25px;
    background-color: #0B610B;
    color: white;
    font-weight: bold;
    border: none;
    transition: background-color .5s;
}
    .playhistoryButton:hover {
        background-color: white;
        color: #0B610B;
        border: 2px 2px 2px 2px;
        border-color: #0B610B;
        border-style: solid;
    }

.remindersButton {
    width: 100%;
    height: 25px;
    background-color: #FF9900;
    color: black;
    font-weight: bold;
    border: none;
    transition: background-color .5s;
}
    .remindersButton:hover {
        background-color: black;
        color: #FF9900;
        border: 2px 2px 2px 2px;
        border-color: #FF9900;
        border-style: solid;
    }

.touchButton {
    width: 100%;
    height: 25px;
    background-color: #ffff99;
    color: black;
    font-weight: bold;
    border: none;
    transition: background-color .5s;
}
    .touchButton:hover {
        background-color: black;
        color: #ffff99;
        border: 2px 2px 2px 2px;
        border-color: #ffff99;
        border-style: solid;
    }

/* END Buttons */


/* small text for Remove label in attachments repeater */
.attachmentsRepeaterSmallText {
    font-size: xx-small;
    color: Black;
    font-family: Arial,sans-serif;
    text-decoration: none;
}
/* small text for file name in attachments repeater */
.attachmentsFilenameSmallText {
    font-size: 8pt;
    color: Black;
    font-family: Arial,sans-serif;
    text-decoration: none;
}

/* css class for display:none */
/*.displayColonNone {
    display: none;
}*/
/* css class for display:block */
/*.displayColonBlock {
    display: block;
}*/

/*------------------------------------------------------------------*/
/* Page and Area Borders */
/*------------------------------------------------------------------*/

/*.Players {
    border-width: 4px;
    padding: 2px 2px 2px 2px;
    border-style: solid;
    border-color: #993333;
    border-collapse: collapse;
}*/

.PlayerRecord {
    /*border-width: 4px;*/
    padding: 2px 2px 2px 2px;
    /*border-style: solid;*/
    /*border-color: #993333;*/
    border:none;
    border-collapse: collapse;
    background-color: #FFBCBC;
}

.casinosPanel {
    border-style: none;
    border-collapse: collapse;
    background-color: #FFCCFF;
}

.CasinoRecord {
    /*border-width: 4px;*/
    padding: 2px;
    /*border-style: solid;*/
    /*border-color: #660066;*/
    border:none;
    border-collapse: collapse;
    background-color: #FFCCFF;
}

/*.FollowUpList {
    border-width: 4px;
    padding: 2px;
    border-style: solid;
    border-color: #993333;
    border-collapse: collapse;
}*/

.GroupTripRecord {
    /*border-width: 4px;*/
    padding: 2px;
    /*border-style: solid;*/
    border-collapse: collapse;
    /*border-color: #000066;*/
    border:none;
    background-color: #D6D6FF;
}

.groupTripPanel {
    border-style: none;
    border-collapse: collapse;
    background-color: #D6D6FF;
    padding-bottom: 5px;
}

.reservationPanel {
    border-style: none;
    border-collapse: collapse;
    background-color: #B6D0B6;
    padding-bottom: 5px;
}

.PersonalOptions {
    /*border-width: 4px;*/
    padding: 2px;
    /*border-style: solid;*/
    /*border-color: #8A084B;*/
    border: none;
    border-collapse: collapse;
    background-color: #E8CEDB;
}

.playerPanel {
    border-style: none;
    border-collapse: collapse;
    background-color: #FFBCBC;
    padding-bottom: 5px;
}

/*.remindersPanel {
    border-style: none;
    border-collapse: collapse;
    background-color: #FFEBCC;
}*/

.ReminderRecord {
    border: none;
    padding: 2px 2px 2px 2px;
    background-color: #FFEBCC;
}

.taskDIV {
    border-width: 2px;
    padding: 2px 2px 2px 2px;
    border-style: solid;
    border-collapse: collapse;
    /*border-color: #FF9900;*/
    border-color: transparent;
    background-color: #FFEBCC;
}

.ReservationRecord {
    /*border-width: 4px;
    border-style: solid;
    border-collapse: collapse;
    border-color: #0B610B;*/
    border:none;
    padding: 2px;
    background-color: #B6D0B6;
    vertical-align:top;
}

.TemplateRecord {
    border-width: 4px;
    padding: 2px;
    border-style: solid;
    border-color: #8A084B;
    border-collapse: collapse;
}

.touchesPanel {
    border-style: none;
    border-collapse: collapse;
    background-color: #FFFFCC;
    padding-bottom: 5px;
}

/*.SystemAdministration {
    border-width: 4px;
    padding: 2px;
    border-style: solid;
    border-color: #8A084B;
    border-collapse: collapse;
}*/

/*------------------------------------------------------------------*/
/* END Page and Area Borders */
/*------------------------------------------------------------------*/




/*.subformGridColumnHeaders {
    text-wrap: none;
    height: 10px;
    font-size: small;
    font-family: Arial,sans-serif;
    text-decoration: none;
}*/

/*.OtherStuff {
    border-width: 4px;
    padding: 2px;
    border-style: solid;
    border-color: #088A4B;
    border-collapse: collapse;
}*/

/*.junketeerOpenPagesTable {
    vertical-align: top;
    border-collapse: collapse;
    width: 100%;
    table-layout: fixed;
}*/

.junketeerOpenPagesRepeaterTable {
    vertical-align: top;
    border-collapse: collapse;
    /* width must be at 100% for highlight bar to touch same-color div border surrounding the content in the Content page. RFB, 2011-03-25 */
    width: 100%;
    /* Setting table-layout:fixed results in every column rendering with equal widths. Trying setting column widths in rptOpenPages_ItemDataBound (where we are setting the colors of the cells). RFB, 2011-03-25 12:21 */
    /* table-layout:fixed; */
    /* white-space:nowrap; */
}

/*.junketeerOpenPagesRepeaterHeading {
    font-family: Arial,sans-serif;
    font-size: small;
    font-weight: bold;
    font-style: italic;
    text-decoration: none;
    text-align: left;
    width: 400px;
}*/

.jDataBoxHeading {
    /*font-family: Arial,sans-serif;*/
    font-size: medium;
    font-weight: bold;
    font-style: normal;
    text-align: center;
    width: 100%;
    line-height: 125%;
}

/*.jRepeaterColumnHeading {
    font-family: Arial,sans-serif;
    font-size: small;
    font-weight: normal;
    font-style: normal;
    text-decoration: underline;
    text-align: left;
}*/

/*.jRepeaterCell {
    font-family: Arial,sans-serif;
    font-size: small;
    font-weight: bold;
    font-style: normal;
    text-decoration: none;
    text-align: left;
    padding: 2px 2px 2px 2px;
}*/

/*------------------------------------------------------------------*/
/* styles for web mail */
/*------------------------------------------------------------------*/

.PreviewSubject {
    font-size: medium;
    font-weight: bold;
}

.PreviewHeader {
    background-color: Silver;
}

/*------------------------------------------------------------------*/


/*------------------------------------------------------------------*/
/* links and buttons */
/*------------------------------------------------------------------*/

.OpenPageLink {
    font-family: Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    font-size: 11px;
}

.OpenPageLinkBlack {
    font-family: Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    font-size: 11px;
    color: #000000
}

.OpenPageLinkSelected {
    font-family: Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    font-size: small;
    color: #FFFFFF;
}

.OpenPageLinkSelectedBlack {
    font-family: Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    font-size: small;
    color: #000000;
}

/*.OpenPageLinkInContentArea {
    font-family: Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    font-size: smaller;
    width: 100%;
}*/

/*.OpenPageLinkSelectedInContentArea {
    font-family: Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    font-size: smaller;
    color: #FFFFFF;
}*/

.OpenPageLinkLarge {
    font-family: Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    font-size: 14px;
    width: 100%;
}

/*.DownloadFileLink {
    font-family: Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    font-size: small;
}*/

.EmailFolderLink {
    font-family: Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    font-size: small;
    color: Black;
    background-color: Transparent;
}

.EmailFolderLinkSelected {
    font-family: Arial,sans-serif;
    font-weight: normal;
    font-style: normal;
    text-decoration: none;
    font-size: small;
    color: Black;
    background-color: #C4F8FF;
}
/*------------------------------------------------------------------*/


/*------------------------------------------------------------------*/
/* Multi-column Combo box list styles */
/*------------------------------------------------------------------*/

.rcbHeader ul,
.rcbFooter ul,
.rcbItem ul, .rcbHovered ul, .rcbDisabled ul {
    width: 100%;
    display: inline-block;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

/*------------------------------------------------------------------*/


/*------------------------------------------------------------------*/
/* style for the login panel */
/*------------------------------------------------------------------*/

.login {
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    width: 350px;
    /*font-family: Arial,sans-serif;*/
    /*font-size: small;*/
    background-color: White;
    border: solid 1px black;
    padding: 4px;
    border-collapse: collapse;
}

/*------------------------------------------------------------------*/


/*------------------------------------------------------------------*/
/* styles for data forms */
/*------------------------------------------------------------------*/

.formLinkButtonSmall {
    text-decoration: none;
    /*font-family: Arial,sans-serif;*/
    font-size: x-small;
    font-style: normal;
}

.formLabel {
    font-size: 11px;
    font-weight: normal;
}

.formData {
    font-size: 11px;
    font-weight: bold;
    border-collapse: collapse;
    vertical-align: middle;
}

.formDataHeading {
    font-size: medium;
    font-weight: bold;
    border-collapse: collapse;
    vertical-align: middle;
}

.formGridLabel {
    font-size: small;
    font-weight: bold;
    font-style: italic;
    text-decoration: underline;
    text-align: left;
}

/*.formGridLabel_Reservation {
    font-size: small;
    font-weight: bold;
    font-style: italic;
    text-decoration: underline;
    text-align: left;
}*/

.formGridLabel_subform {
    font-size: small;
    font-weight: normal;
    text-decoration: underline;
    font-style: italic;
    text-align: left;
}

/*------------------------------------------------------------------*/


/*------------------------------------------------------------------*/
/* styles for a delete anchor tag */
/*------------------------------------------------------------------*/

a.lnkDelete:active {
    margin: 0 0 0 0;
    background: url(images/deleteTransparent.gif) left center no-repeat;
    padding: 0 1.2em;
    font: 8pt arial,sans-serif;
    color: #336699;
    text-decoration: none;
    font-weight: normal;
    letter-spacing: 0;
}

a.lnkDelete:link {
    margin: 0 0 0 0;
    background: url(images/Delete.gif) left center no-repeat;
    padding: 0 1.2em;
    font: 8pt arial,sans-serif;
    color: #336699;
    text-decoration: none;
    font-weight: normal;
    letter-spacing: 0;
}

a.lnkDelete:visited {
    margin: 0 0 0 0;
    background: url(images/Delete.gif) left center no-repeat;
    padding: 0 1.2em;
    font: 8pt arial,sans-serif;
    color: #336699;
    text-decoration: none;
    font-weight: normal;
    letter-spacing: 0;
}

a.lnkDelete:hover {
    margin: 0 0 0 0;
    background: url(images/Delete.gif) left center no-repeat;
    padding: 0 1.2em;
    font: 8pt arial,sans-serif;
    color: #000000;
    text-decoration: none;
    font-weight: normal;
    letter-spacing: 0;
}

/*------------------------------------------------------------------*/


/*------------------------------------------------------------------*/
/* styles for edit anchor tags */
/*------------------------------------------------------------------*/

a.lnkEdit:active {
    margin: 0 0 0 0;
    background: url(images/editTransparent.gif) left center no-repeat;
    padding: 0 1.2em;
    font: 8pt arial,sans-serif;
    color: #336699;
    text-decoration: none;
    font-weight: normal;
    letter-spacing: 0;
}

a.lnkEdit:link {
    margin: 0 0 0 0;
    /*background: url(images/editTransparent.gif) left center no-repeat;*/
    padding: 0 1.2em;
    font: 8pt arial,sans-serif;
    color: #336699;
    text-decoration: none;
    font-weight: normal;
    letter-spacing: 0;
}

a.lnkEdit:visited {
    margin: 0 0 0 0;
    /*background: url(images/editTransparent.gif) left center no-repeat;*/
    padding: 0 1.2em;
    font: 8pt arial,sans-serif;
    color: #336699;
    text-decoration: none;
    font-weight: normal;
    letter-spacing: 0;
}

a.lnkEdit:hover {
    margin: 0 0 0 0;
    /*background: url(images/editTransparent.gif) left center no-repeat;*/
    padding: 0 1.2em;
    font: 8pt arial,sans-serif;
    color: #000000;
    text-decoration: none;
    font-weight: normal;
    letter-spacing: 0;
}

/*------------------------------------------------------------------*/


/*------------------------------------------------------------------*/
/* styles for modal popups */
/*------------------------------------------------------------------*/
/*.modalBackground {
    background-color: Gray;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    -khtml-opacity: 0.7;
    opacity: 0.7;
}*/

.modalPopup {
    background-color: #FFFFFF;
    padding: 1px;
}

/*.msgDialogHeader {
    padding: 0;
    background-color: #6699CC;
    color: white;
    letter-spacing: 0;
    line-height: 150%;
}*/

/*.msgDialogBody {
    padding-top: 5px;
    background-color: #FFFFFF;
    text-align: center;
    color: black;
    letter-spacing: 0;
    line-height: 150%;
}*/

/*------------------------------------------------------------------*/


/*------------------------------------------------------------------*/
/* styles for tables (Used in System Maintenance screens) */
/*------------------------------------------------------------------*/
.tableBorders {
    border-color: #CCDDEF;
    border-style: solid;
    border-width: 1px;
    width: 550px;
    border-spacing: 0;
    border-collapse: collapse;
    background-color: white;
}

.tableHeadersNTitles {
    padding: 5px;
    background-color: #6699CC;
    /*font-size: 1.5em;*/
    font-size: medium;
    color: white;
    font-weight: bold;
    /* line-height: 150%; */
    text-align: center;
    /*font-family: Arial,sans-serif;*/
}

.tableBody {
    padding: 5px;
}

.ckBoxList {
    background-color:transparent;
}

/*------------------------------------------------------------------*/


/*------------------------------------------------------------------*/
/* styles for grids */
/*------------------------------------------------------------------*/
.rolesGridView, rolesGridview table {
    width: 600px;
    border-color: #CCDDEF;
    border-width: 1px;
    /*font-family: Arial,sans-serif;*/
    font-size: small;
}

/*.userGridView, userGridview table {
    width: 550px;
    border-color: #CCDDEF;
    border-width: 1px;
}*/

.clientGridView, clientGridview table {
    width: 350px;
    border-color: #CCDDEF;
    border-width: 1px;
    font-size: small;
}

.gridRowStyle {
    background-color: #FFFFFF;
    color: black;
    letter-spacing: 0;
    padding-top: 3px;
    padding-bottom: 3px;
    border-color: #CADBED;
    border-style: solid;
    border-width: 1px;
    font-size: small;
}

.gridAlternatingRowStyle, .gridAlternatingRowStyle td {
    background-color: #CADBED;
    color: black;
    letter-spacing: 0;
    padding-top: 3px;
    padding-bottom: 3px;
    border-color: #CADBED;
    border-style: solid;
    border-width: 1px;
    font-size: small;
}

.gridPagerStyle {
    color: #000000;
    background-color: #EEEEEE;
}

/*------------------------------------------------------------------*/


/*------------------------------------------------------------------*/
/* miscellaneous styles */
/*------------------------------------------------------------------*/

.bodyText {
    font-size: medium;
    color: black;
    letter-spacing: 0;
    line-height: 150%;
    padding-left: 30px;
    padding-right: 20px;
    padding-top: 10px;
    border-width: 4px;
    padding: 2px;
    border-style: solid;
    border-color: #8A084B;
    border-collapse: collapse;
}

/*------------------------------------------------------------------*/
